Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 15 Nov 2020 09:36:45 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Please note I have made an online order on 27th October 2020...but still I have not received this.
Order number is 9610416487
I have been contacting customer representatives since so many days but no one gave a proper response & said delivery party didnt collect the order from stores.
This is really dissapointing and please deliver this to me as soon as possible. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1691399